Anslutbarhet

Om du upplever något av följande problem:

laddningsskärm

Fastnar på laddningsskärmen.

Ett popup-meddelande visar att du är frånkopplad från servern.

Ett popup-meddelande visas som indikerar att Asana måste laddas om.

Om du ser ett unikt felmeddelande bör du skriva ner det så att du kan skicka det till vårt supportteam om felsökningstipsen nedan inte löser problemet.

Prova dessa felsökningstips och se om de kan lösa problemet:

  • Inaktivera alla webbläsartillägg som du har aktiverat.
  • Uppdatera din webbläsare till den senaste versionen.
  • Rensa webbläsarens historik/cache/kakor.
  • Testa problemet i en annan av våra webbläsare som stöds nedan för att se om problemet är isolerat till en webbläsare eller om det gäller flera webbläsare.
  • Kontrollera er förmåga att upprätta en WebSocket.
  • Kontrollera [Asana-statussidan] (https://status.asana.com/) för att se den aktuella statusen för våra servrar.

Kontakta vårt supportteam om du fortfarande har problem efter att ha försökt med ovanstående steg. Ange exakt vilka steg du redan har provat så att vi kan hjälpa dig bättre.

Inaktivera webbläsartillägg

För att inaktivera webbläsartillägg:

Om du använder Chrome, [prova att använda ett inkognitofönster] (https://support.google.com/chrome/answer/95464?hl=sv) (som inte använder dina installerade tillägg) när du använder Asana.

Uppdatera webbläsare

Asana stöder endast den senaste officiella webbläsarversionen. Du kan få problem med Asana om du använder en föråldrad version av din webbläsare. Uppdatera din webbläsare till den senaste versionen om du vill vara säker på att du får den bästa möjliga upplevelsen av Asana.

För att uppdatera din webbläsare:

Rensa webbläsarens historik och cache

För att rensa din historik:

Avmarkera rutan Lösenord när du rensar historiken för att behålla lösenord som du har sparat i din webbläsare.

Kompatibla webbläsare

Asana fungerar med de senaste versionerna av:

Inkompatibla webbläsare

Asana fungerar inte med:

  • Internet Explorer
  • Opera
  • Utvecklar- eller beta-versioner av webbläsare som stöds.

Asana är en modern webbapplikation som använder några av de senaste funktionerna i HTML5, CSS3 och JavaScript. Olika webbläsare tolkar fortfarande dessa på olika sätt. Skillnaderna kan potentiellt orsaka allvarliga buggar – som att data inte sparas eller att data blir skadade och skriver över bra data.

Vi testar och utvecklar för de webbläsare som finns i listan över kompatibla webbläsare och blockerar åtkomsten till Asana från de webbläsare som anges som inkompatibla ovan. Detta gör vi för att skydda dina data.

Åtkomst till Asana i mobila webbläsare stöds inte. Om du vill använda Asana när du är på språng behöver du i stället mobilappen.

Uppdatera till TLS 1.2

På Asana har säkerhet högsta prioritet. Din webbläsare kanske använder ett äldre krypteringsprotokoll, TLS 1.1, som har säkerhetsbrister. För att garantera högsta säkerhetsstandard gör vi förbättringar och drar tillbaka äldre krypteringsprotokoll i linje med andra programvaruleverantörer. Detta innebär att vi inte längre stöder TLS 1.1 och vi rekommenderar att du uppdaterar till version 1.2 eller senare.

Mer teknisk information finns på vår utvecklarwebbplats.

Vissa äldre versioner av webbläsare stöder TLS 1.1 som standard, men du kan manuellt aktivera TLS 1.2 genom att uppdatera din webbläsare till den senaste versionen. Om ditt företags IT-team inte tillåter uppdatering av webbläsare måste du aktivera TLS 1.2 manuellt för att säkerställa att du kan fortsätta använda Asana utan problem. Alla uppdaterade webbläsare stöder TLS 1.2.

Webbläsare:Ingen TLS 1.2-support:TLS 1.2-support men inte som standard:TLS 1.2-support som standard:
Google Chromev1–v21v22–37v38+
Mozilla Firefoxv1–v22v23–v26v27+
Apple Safariv1–v6v7+

Om du använder webbläsare som inte alls stöder TLS 1.2 måste du uppdatera din webbläsare till en version som stöder TLS 1.2 för att kunna använda Asana.

Om du använder en webbläsare som har stöd för TLS 1.2, men inte som standard, rekommenderar vi att du uppdaterar din webbläsare till en nyare version som har stöd för TLS 1.2 som standard. Om din IT-avdelning inte tillåter dig att uppdatera din webbläsare måste du aktivera TLS 1.2 i webbläsarens inställningar.

Om du tror att din webbläsare är uppdaterad och du upplever problem kan du testa säkerheten för det TLS som din webbläsare använder här.

Om sidan ovan visar att du använder TLS 1.1 måste du ta hjälp av företagets IT-team för att uppdatera din anslutning till TLS 1.2.

WebSockets

Du behöver använda WebSockets för att kunna använda Asana och säkerställa att vår senaste version av produkten fungerar korrekt. Vissa Asana-användare kan få problem med att ansluta via WebSockets när de befinner sig bakom strikta företagsbrandväggar eller när de använder äldre antivirusprogram.

Om du har problem med att upprätta en anslutning till Asana rekommenderar vi följande steg:

  • Testa anslutningen [här] (https://connectivity-test.asana.com) – om webbplatsen säger att du har en fungerande WebSocket-anslutning behöver du inte göra något mer.
  • Kontakta din IT-avdelning och hänvisa dem till den här artikeln så att de kan diagnostisera problemet. De kan kontrollera huruvida företagets brandvägg stör anslutningen. I det fallet borde det räcka att tillåta .asana.com och .sync.app.asana.com.
  • Du kan behöva uppdatera ditt antivirusprogram eller din brandvägg till den senaste versionen om du vill säkerställa att den inte blockerar din anslutning.
  • Kontakta vårt supportteam om du fortfarande ser vårt meddelande i övre fältet eller om du har problem.

Vi stöder tyvärr inte den här webbläsaren

Asana fungerar tyvärr inte med webbläsaren du använder. Använd i stället en av följande stödda webbläsare för att registrera dig.

Välj språk

När du väljer ett språk ändras språket och/eller innehållet på asana.com